   <html ng-app="feedbackApp">
<% include header %>
<body>
    
    
    <div ng-controller="feedbackController">
    <div>
        <form ng-submit="getfeedback()">
                    <div class="col-lg-6">
                        <div class="input-group input-group-lg">
                            <input class="form-control" type="text" ng-model="scname" required="true" ngRequired="true"
                                size="30" placeholder="Candidate Name"> 
                            <span
                                class="input-group-btn">
                                <button class="btn btn-primary btn-lg" type="submit">Search</button>
                        </div>
                    </div>
        </form>
    </div>
        
        <table class="table table-striped table-condensed table-hover" ng-init = "getfeedback()" >
            <thead>

                <tr>
                    <th class="id" custom-sort order="'id'" sort="sort">Id&nbsp;</th>
                    <th class="name" custom-sort order="'cname'" sort="sort">Candidate Name&nbsp;</th>
                    <th class="description" custom-sort order="'iname'" sort="sort">InterViewer&nbsp;</th>
                    <th class="team" custom-sort order="'team'" sort="sort">Team&nbsp;</th>
                    <th class="level" custom-sort order="'level'" sort="sort">Level&nbsp;</th>
                    <th class="score" custom-sort order="'score'" sort="sort">Score&nbsp;</th>
                    <th class="dfeedback" custom-sort order="'score'" sort="sort">FeedBack&nbsp;</th>

                </tr>
            </thead>
    
    
            <tbody>
                <tr ng-repeat="item in feedback">
                    <td>{{item.id}}</td>
                    <td>{{item.cname}}</td>
                    <td>{{item.iname}}</td>
                    <td>{{item.team}}</td>
                    <td>{{item.level}}</td>
                    <td>{{item.score}}</td>
                    <td><button uib-popover="{{item.dfeedback}}" popover-title="Detail FeedBack" type="button" class="btn btn-default">Detail..</button></td>
                </tr>
            </tbody>
        </table>
            <ul uib-pagination total-items="totalItems"  ng-model="currentPage" ng-change="pageChanged()"></ul>

    </div>
<!-- /container -->
    <script type="text/javascript">
        $(document).ready(function() {
            $('#home').addClass("active");
        });
    </script>
</body>
</html>